Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 11:53:33 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello
I always have problem in online orders. 1 item is always missing from my order. This time items are not missing but one item is changed instead. I ordered in the promotion of buy 1 get 1 but now your customer care server said to order again. Why should I order again as it was not my fault. Please consider this and deliver my desired item soon as it was the most needed one. And for the wrong item I will return it soon.

iOS Version: 13.1.3
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/242572